
/*BEGIN menu_1528725878353*/
#menu_1528725878353 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1528725878353 .omw-menu > ul > li > a {color:rgb(28, 33, 41);}
#menu_1528725878353 .omw-menu > ul > li > a {padding:0;}
#menu_1528725878353 .omw-menu > ul > li:hover {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.omw-active {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.active > a {background-color:rgb(28, 102, 236)}
#menu_1528725878353 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1528725878353 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1528725878353 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1528725878353 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1528725878353 .omw-menu {border-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1528725878353 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1528725878353 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1528725878353 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {color: rgb(28, 33, 41) }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {line-height: 30px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1528725878353 .omw-menu > ul > li > ul {top: 60px }
#menu_1528725878353 .omw-menu > ul > li:hover > ul {top: 60px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1528725878353 ul.hsub {top:30px !important;left:-99999px !important;}
#menu_1528725878353 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1528725878353 .omw-menu{min-width:auto !important;}
#menu_1528725878353 .omw-menu ul ul{min-width:auto !important;}
#menu_1528725878353 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1528725878353 ul.hsub li {float:none;width:100%;}
#menu_1528725878353 a{text-align:left !important;}
/*END menu_1528725878353*//*BEGIN shoppingcart_1528725980765*//*END shoppingcart_1528725980765*/
/*BEGIN text_1618430465873*/
#text_1618430465873 {background-color: rgba(255, 255, 255, 0) }
/*END text_1618430465873*/
/*BEGIN form_1618430465889*/
#form_1618430465889 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(10, 10, 10) !important;}
#form_1618430465889 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1618430465889 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#form_1618430465889 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#form_1618430465889 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#form_1618430465889 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#form_1618430465889 .omw-form-select .nice-select{background-color: rgb(243, 243, 243);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1618430465889*/
/*BEGIN text_1618425957371*/
#text_1618425957371 {background-color: rgba(255, 255, 255, 0) }
/*END text_1618425957371*/
/*BEGIN form_1618430834915*/
#builder-sections #form_1618430834915 button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1618430834915 button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1618430834915 input, #builder-sections  #form_1618430834915 textarea, #builder-sections #form_1618430834915 .omw-form-select select, #builder-sections #form_1618430834915 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1618430834915 input, #builder-sections  #form_1618430834915 textarea, #builder-sections #form_1618430834915 .omw-form-select select, #builder-sections #form_1618430834915 textarea, #builder-sections.live-preview #form_1618430834915 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1618430834915 input, #builder-sections  #form_1618430834915 textarea, #builder-sections #form_1618430834915 .omw-form-select select, #builder-sections #form_1618430834915 textarea, #builder-sections.live-preview #form_1618430834915 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1618430834915 input, #builder-sections  #form_1618430834915 textarea, #builder-sections #form_1618430834915 .omw-form-select select, #builder-sections #form_1618430834915 textarea, #builder-sections.live-preview #form_1618430834915 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1618430834915 input, #builder-sections  #form_1618430834915 textarea, #builder-sections #form_1618430834915 .omw-form-select select, #builder-sections #form_1618430834915 textarea, #builder-sections.live-preview #form_1618430834915 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1618430834915 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1618430834915 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1618430834915 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1618430834915 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1618430834915 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1618430834915 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1618430834915 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1618430834915 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1618430834915 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1618430834915 .omw-customField button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1618430834915 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1618430834915 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1618430834915 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1618430834915 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1618430834915 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1618430834915 label {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1618430834915 .omw-form-select .nice-select{background-color: var(--cor4);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1618430834915*/
/*BEGIN text_1618425901912*/
#builder-sections #text_1618425901912 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1618425901912 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1618425901912 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1618425901912 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1618425901912 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1618425901912 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1618425901912*/
/*BEGIN text_1647113817569*/
#builder-sections #text_1647113817569 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1647113817569 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1647113817569 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1647113817569 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1647113817569 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1647113817569 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1647113817569*/

/*BEGIN text_1618430834899*/
#builder-sections #text_1618430834899 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1618430834899 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1618430834899 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1618430834899 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1618430834899 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1618430834899 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1618430834899*/
